<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sonata</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Sonata-11/digital-comic/845881</Web>
  <Summary>“THE CITADEL: DEATH IS NOT THE END” Part Five
Triumph turns to despair as Sonata returns as her people’s savior, only to find that there is no one left to save.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB845881]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
